弊社の【OpenSSLの脆弱性対応】について

暗号通信ソフトであるOpenSSLにて脆弱性があることが判明しておりますが、
弊社では脆弱性のあるバージョンは使用しておりませんので、ご安心くださいますようご案内致します。

■脆弱性が発見されたバージョン
 - OpenSSL 1.0.1 から 1.0.1f
 - OpenSSL 1.0.2-beta から 1.0.2-beta1

新着情報一覧

クレジットカード決済代行なら
テレコムクレジットにお任せください。

セキュリティへの取り組み
PCI DSS Pマーク Trustwave VeriSign